{
  "$type": "app.bsky.feed.post",
  "text": "hello 👩‍👩‍👦‍👦✋🏽 foo",
  "fooOriginalText": "hello 👩\u200d👩\u200d👦\u200d👦✋🏽 foo",
  "createdAt": "2022-01-02T03:04:05.000Z",
  "facets": [{
    "$type": "app.bsky.richtext.facet",
    "features": [{
      "$type": "app.bsky.richtext.facet#link",
      "uri": "http://xyz/foo"
    }],
    "index": {
      "byteStart": 39,
      "byteEnd": 42
    }
  }]
}
